Temporary filters added to a custom query are not kept across requests

2010-09-05 03:13 - Jean-Baptiste Barth

Status: Closed Start date: 2010-09-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

When you add filters from scratch everything works fine.

But if you build your filters based on a custom query, they're lost after pressing back button, or after updating a field through context

menu. Which drives my users mad..

I suspect it's because the presence of a query_id parameter reset everything before applying the filter.

History

#1 - 2010-09-05 15:56 - xiao yao

- File test.JPG added

 ** 

#2 - 2010-09-05 16:32 - Azamat Hackimov

- File deleted (test.JPG)

#3 - 2011-04-14 18:26 - Etienne Massip

Can't reproduce, but this should be fixed by changes committed for #1965 ?

#4 - 2011-04-15 17:13 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Fixed

You're right, it doesn't occur anymore. Thanks.
